[lang="en"] .compose-form__publish-button-wrapper button.primary {
	font-size: 0;
	padding-bottom: 3px;
}
[lang="en"] .compose-form__publish-button-wrapper button.primary:after {
	content: "Toot!";
	font-size: 15px;
}

.user-role-2 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

.user-role-1 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

